export declare const loadFontFaces: (fontFaceRules: any, styleElementId: any) => void;
export declare enum FontStyle {
    Italic = "italic",
    Normal = "normal"
}
export declare enum FontWeight {
    Thin = 100,
    Light = 300,
    Regular = 400,
    Medium = 500,
    Bold = 700,
    Black = 900
}
export declare const getFontMixin: (family: string, style?: FontStyle, weight?: FontWeight) => string;
export declare const TypeRampValues: {
    readonly minusOne: -1;
    readonly minusTwo: -2;
    readonly plusOne: 1;
    readonly plusTwo: 2;
    readonly plusThree: 3;
    readonly plusFour: 4;
    readonly plusFive: 5;
    readonly plusSix: 6;
};
//# sourceMappingURL=typography.d.ts.map